Subject: [IGSMAIL-3343]: PERT station outage
From: [email-masked]
To: [email-masked]
Date: Tue, 22 May 2001 11:32:16 +0100

******************************************************************************
IGS Electronic Mail      22 May 09:32:36 PDT 2001      Message Number 3343
******************************************************************************

Author: Nacho Romero
Dear colleagues,

Please be informed that our station PERT (Perth, Australia) has not been
supplying any data since around day 030 (Feb 2001).  A new receiver is now on
its way to the station and we hope the station will be up and running in the
next month or so.
Sorry for any inconvenience this may have caused.  Another IGSMail will be sent
out as soon as the station is operational.

Best regards,

Nacho Romero
TOS-GN
IGS Team at ESOC